<ion-header>
    <ion-toolbar>
      <ion-grid>
        <ion-row id="row-header">
  
          <ion-col class="text-left">
            <a href="#" id="link-voltar">
              <ion-icon name="arrow-back"></ion-icon>
            </a>
          </ion-col>
  
          <ion-col class="text-center text-bold">
            <ion-title class="title-header">Perfil</ion-title>
          </ion-col>
  
          <ion-col class="text-right">
            <a href="#" id="link-confirmar">
              <ion-icon name="checkmark"></ion-icon>
            </a>
          </ion-col>
  
        </ion-row>
      </ion-grid>
    </ion-toolbar>
  </ion-header>
  
  <div class="container-fluid" id="container-principal">
  
    <form>
      <ion-item>
        <ion-label class="label-form">CNPJ</ion-label>
        <ion-input type="text" value="{{ postos[0].CNPJ }}"></ion-input>
      </ion-item>
  
      <ion-item>
        <ion-label class="label-form">Nome</ion-label>
        <ion-input type="text" value="{{ postos[0].nome }}"></ion-input>
      </ion-item>
  
  
      <ion-item>
        <ion-label class="label-form">Bandeira</ion-label>
        <ion-input type="text" value="{{ postos[0].bandeira }}"></ion-input>
      </ion-item>
  
  
      <ion-item>
        <ion-label class="label-form">Gasolina</ion-label>
        <ion-input type="text" value="{{ postos[0].preco_gasolina }}"></ion-input>
      </ion-item>
  
  
      <ion-item>
        <ion-label class="label-form">Etanol</ion-label>
        <ion-input type="text" value="{{ postos[0].preco_etanol }}"></ion-input>
      </ion-item>
  
  
      <ion-item>
        <ion-label class="label-form">Diesel</ion-label>
        <ion-input type="text" value="{{ postos[0].preco_diesel }}"></ion-input>
      </ion-item>
  
      <ion-item>
        <ion-label class="label-form">Endereço</ion-label>
        <ion-input type="text" value="{{ postos[0].endereco }}"></ion-input>
      </ion-item>
  
      <ion-item>
        <ion-label class="label-form">Telefone 1</ion-label>
        <ion-input type="text" value="{{ postos[0].tel_01 }}"></ion-input>
      </ion-item>
  
      <ion-item>
        <ion-label class="label-form">Telefone 2</ion-label>
        <ion-input type="text" value="{{ postos[0].tel_02 }}"></ion-input>
      </ion-item>
  
      <ion-item>
        <ion-label class="label-form">E-mail</ion-label>
        <ion-input type="email" value="{{ postos[0].email }}"></ion-input>
      </ion-item>
  
      <ion-item>
        <ion-label class="label-form">Responsável</ion-label>
        <ion-input type="text" value="{{ postos[0].responsavel }}"></ion-input>
      </ion-item>
  
      <ion-item>
        <ion-label class="label-form">Senha</ion-label>
        <ion-input type="password"></ion-input>
      </ion-item>
  
    </form>
  
  </div>
  
  <ion-content></ion-content>